body { 
       font-family:      verdana,helvetica,arial,sans-serif;
       color:            #000000;
       background-color: #ffffff;
}
a:link {
        color: #003366;
        text-decoration: none
}
a:visited {
        color: #9966CC;
        text-decoration: none;
}
a:active {
        color: #990099;
        text-decoration: none;
}
a:hover {
        text-decoration: underline;
}
h1 {
        color: #336699;
	text-align: right;
}
h2 {
        color: #666666;
	text-align: right;
	margin: 0px; 5%; 0px; 0px; 
}
h3 {
        color: #666666;
	border: 1px solid #336699;
	margin: 5%;
	text-align: center;
}
h4 {
	margin: 5%;

}
.espacio {
        margin-bottom:2em;
        text-align: center; 
}
.menu {
        letter-spacing: 1px;
}
hr	{
         background:#336699;
}
ul	{
	margin: 5%;
}